scsi_device_put
Prev | drivers/scsi/scsi.c | Next

## Name

scsi_device_put — release a reference to a scsi_device

## Synopsis

`void scsi_device_put (` | struct scsi_device * | sdev`)`;

## Arguments

`sdev`

  device to release a reference on.

## Description

Release a reference to the scsi_device and decrements the use count of the underlying LLDD module. The device is freed once the last user vanishes.

Prev | Up | Next
scsi_device_get | Home | starget_for_each_device